.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.756000px;}
._4{margin-left:-1.224000px;}
._5{width:1.020000px;}
._2{width:2.600000px;}
._3{width:17.204000px;}
._8{width:113.664000px;}
._a{width:179.304000px;}
._0{width:206.469200px;}
._1{width:248.845200px;}
._9{width:470.304000px;}
._b{width:524.288000px;}
._7{width:671.693200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.400000px;}
.fs3{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y23{bottom:28.864559px;}
.y1{bottom:30.056837px;}
.y22{bottom:156.834646px;}
.y17{bottom:169.080548px;}
.y21{bottom:182.227724px;}
.y16{bottom:188.350835px;}
.y20{bottom:201.498011px;}
.y15{bottom:207.620962px;}
.y1d{bottom:220.768298px;}
.y11{bottom:226.891249px;}
.y1f{bottom:240.038425px;}
.y14{bottom:246.161376px;}
.y1e{bottom:259.308713px;}
.y13{bottom:265.431663px;}
.y12{bottom:284.701790px;}
.y1c{bottom:303.972077px;}
.y10{bottom:310.095028px;}
.y19{bottom:313.607141px;}
.y1b{bottom:323.242204px;}
.yf{bottom:329.365155px;}
.y1a{bottom:342.512492px;}
.ye{bottom:348.635442px;}
.yd{bottom:367.905569px;}
.y9{bottom:367.905730px;}
.yc{bottom:387.175857px;}
.y18{bottom:396.810920px;}
.yb{bottom:406.445983px;}
.ya{bottom:425.716271px;}
.y8{bottom:451.109509px;}
.y7{bottom:470.379636px;}
.y4{bottom:489.649923px;}
.y6{bottom:508.920050px;}
.y5{bottom:528.190337px;}
.y30{bottom:555.491156px;}
.y2f{bottom:574.762888px;}
.y2e{bottom:594.034621px;}
.y3{bottom:613.306354px;}
.y2b{bottom:751.420439px;}
.y2a{bottom:765.874239px;}
.y29{bottom:780.328038px;}
.y28{bottom:1120.806398px;}
.y27{bottom:1146.497224px;}
.y26{bottom:1172.188050px;}
.y25{bottom:1197.878876px;}
.y24{bottom:1217.153820px;}
.y2{bottom:1260.653654px;}
.y2c{bottom:1311.974761px;}
.y2d{bottom:1315.949395px;}
.h7{height:12.736800px;}
.h5{height:14.640000px;}
.h2{height:20.496000px;}
.h3{height:21.960000px;}
.h4{height:23.072000px;}
.h8{height:26.304000px;}
.h6{height:27.948000px;}
.h1{height:1259.889530px;}
.h0{height:1352.056592px;}
.w1{width:801.382888px;}
.w0{width:956.000000px;}
.x0{left:89.131764px;}
.x3{left:91.047535px;}
.x2{left:104.704770px;}
.x13{left:120.117980px;}
.x7{left:136.507144px;}
.x6{left:140.072414px;}
.x4{left:143.637685px;}
.x12{left:201.741317px;}
.xe{left:226.101429px;}
.x14{left:259.850891px;}
.x5{left:261.149163px;}
.xc{left:361.155324px;}
.xd{left:374.806134px;}
.xf{left:474.284410px;}
.xb{left:541.668827px;}
.xa{left:545.234097px;}
.x8{left:548.799207px;}
.x10{left:567.416986px;}
.x11{left:573.005628px;}
.x9{left:666.310685px;}
.x1{left:849.941712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.118350pt;}
._4{margin-left:-1.016203pt;}
._5{width:0.846836pt;}
._2{width:2.158602pt;}
._3{width:14.283303pt;}
._8{width:94.367436pt;}
._a{width:148.863833pt;}
._0{width:171.417238pt;}
._1{width:206.599129pt;}
._9{width:390.461205pt;}
._b{width:435.280423pt;}
._7{width:557.660867pt;}
.fs5{font-size:14.446028pt;}
.fs3{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y23{bottom:23.964267pt;}
.y1{bottom:24.954133pt;}
.y22{bottom:130.209067pt;}
.y17{bottom:140.376000pt;}
.y21{bottom:151.291200pt;}
.y16{bottom:156.374800pt;}
.y20{bottom:167.290000pt;}
.y15{bottom:172.373467pt;}
.y1d{bottom:183.288800pt;}
.y11{bottom:188.372267pt;}
.y1f{bottom:199.287467pt;}
.y14{bottom:204.370933pt;}
.y1e{bottom:215.286267pt;}
.y13{bottom:220.369733pt;}
.y12{bottom:236.368400pt;}
.y1c{bottom:252.367200pt;}
.y10{bottom:257.450667pt;}
.y19{bottom:260.366533pt;}
.y1b{bottom:268.365867pt;}
.yf{bottom:273.449333pt;}
.y1a{bottom:284.364667pt;}
.ye{bottom:289.448133pt;}
.yd{bottom:305.446800pt;}
.y9{bottom:305.446933pt;}
.yc{bottom:321.445600pt;}
.y18{bottom:329.444933pt;}
.yb{bottom:337.444267pt;}
.ya{bottom:353.443067pt;}
.y8{bottom:374.525333pt;}
.y7{bottom:390.524000pt;}
.y4{bottom:406.522800pt;}
.y6{bottom:422.521467pt;}
.y5{bottom:438.520267pt;}
.y30{bottom:461.186267pt;}
.y2f{bottom:477.186267pt;}
.y2e{bottom:493.186267pt;}
.y3{bottom:509.186267pt;}
.y2b{bottom:623.852933pt;}
.y2a{bottom:635.852933pt;}
.y29{bottom:647.852933pt;}
.y28{bottom:930.528800pt;}
.y27{bottom:951.858133pt;}
.y26{bottom:973.187467pt;}
.y25{bottom:994.516800pt;}
.y24{bottom:1010.519467pt;}
.y2{bottom:1046.634400pt;}
.y2c{bottom:1089.242800pt;}
.y2d{bottom:1092.542667pt;}
.h7{height:10.574493pt;}
.h5{height:12.154589pt;}
.h2{height:17.016425pt;}
.h3{height:18.231884pt;}
.h4{height:19.155102pt;}
.h8{height:21.838410pt;}
.h6{height:23.203311pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:665.333333pt;}
.w0{width:793.701333pt;}
.x0{left:74.000000pt;}
.x3{left:75.590533pt;}
.x2{left:86.929200pt;}
.x13{left:99.725733pt;}
.x7{left:113.332533pt;}
.x6{left:116.292533pt;}
.x4{left:119.252533pt;}
.x12{left:167.492000pt;}
.xe{left:187.716533pt;}
.x14{left:215.736400pt;}
.x5{left:216.814267pt;}
.xc{left:299.842533pt;}
.xd{left:311.175867pt;}
.xf{left:393.765867pt;}
.xb{left:449.710533pt;}
.xa{left:452.670533pt;}
.x8{left:455.630400pt;}
.x10{left:471.087467pt;}
.x11{left:475.727333pt;}
.x9{left:553.192133pt;}
.x1{left:705.648400pt;}
}
